<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift_switch" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n34_emjh" name="bg" src="emjh1q" fileName="img/hud_top_bg.png" pkg="o9974uc5" xy="0,-135" size="1080,308" group="n33_d6ui" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n35_emjh" name="btn_head" src="emjh5e" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="4,-264" group="n33_d6ui">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n24_rnhk" name="btn_pass" src="rnhk1x" fileName="com/btn_battle.xml" xy="617,-279" pivot="0.5,0.5" group="n33_d6ui">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n32_d6ui" name="btn_three_day" src="d6ui59" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="345,-260" group="n33_d6ui">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n22_kzdt" name="btn_game_menu" src="wgo41e" fileName="btn/btn_setting.xml" pkg="o9974uc5" xy="1080,-4" pivot="1,0" anchor="true" group="n33_d6ui" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n4_opwg" name="com_stage" src="opwgy" fileName="com/com_state.xml" xy="0,-4" group="n33_d6ui">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n1_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="287,51" group="n33_d6ui" controller="state,2">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <component id="n44_s1ru" name="btn_record" src="s1ru5s" fileName="btn/btn_vip_record.xml" pkg="o9974uc5" xy="15,203" group="n43_s1ru" scale="0.8,0.8">
      <gearDisplay controller="gift_switch" pages="1"/>
    </component>
    <component id="n41_vkof" name="btn_noads" src="vkof5k" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="172,199" group="n43_s1ru">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n37_vkof" name="btn_live" src="pjnncf" fileName="com/btn_live.xml" pkg="c9mmg3dx" xy="310,210" group="n43_s1ru" scale="0.8,0.8" visible="false">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n38_vkof" name="btn_vip" src="pjnncg" fileName="com/btn_vip.xml" pkg="c9mmg3dx" xy="310,215" group="n43_s1ru" scale="0.8,0.8">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n39_vkof" name="btn_album" src="ccp2cc" fileName="com/btn_albums.xml" pkg="c9mmg3dx" xy="462,205" group="n43_s1ru" scale="0.8,0.8">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n42_kz40" name="btn_chat" src="kz402p" fileName="btn/btn_chat.xml" pkg="o9974uc5" xy="310,145" pivot="0.5,0.5" size="344,206" group="n43_s1ru" scale="0.7,0.7" visible="false">
      <relation target="" sidePair="center-center"/>
    </component>
    <group id="n43_s1ru" name="n43" xy="15,199" size="582,156" group="n33_d6ui" advanced="true" layout="hz" colGap="12" excludeInvisibles="true"/>
    <group id="n33_d6ui" name="group_" xy="0,-279" size="1080,634" advanced="true">
      <relation target="" sidePair=""/>
    </group>
    <component id="n16_opwg" name="slot" src="opwg11" fileName="com/com_slot.xml" xy="24,1508" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n5_opwg" name="out_parent" xy="388,1343" size="294,100" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <component id="n40_vkof" name="btn_secret" src="pjnnce" fileName="com/btn_secret.xml" pkg="c9mmg3dx" xy="769,1323" scale="0.7,0.7" visible="false">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_opwg" name="btn_add" src="opwgz" fileName="com/btn_add.xml" xy="913,1504" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_opwg" name="btn_back" src="opwg10" fileName="com/btn_prop.xml" xy="59,1680" controller="prop,0">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n13_opwg" name="btn_remove" src="opwg10" fileName="com/btn_prop.xml" xy="402,1680" controller="prop,1">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n14_opwg" name="btn_refresh" src="opwg10" fileName="com/btn_prop.xml" xy="745,1680" controller="prop,2">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n36_azyr" name="btn_look_ad" src="d8su1k" fileName="com/btn_look_ad.xml" xy="13,1312" visible="false">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n45_w6aw" name="btn_wv" src="w6awe3d" fileName="btn/btn_wv.xml" pkg="o9974uc5" xy="38,365" aspect="true" scale="0.7,0.7">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>